## NAME

g.help - GRASS help facility.
(GRASS Help Program)

## SYNOPSIS

g.help

## DESCRIPTION

g.help provides the user with functional information on GRASS programs, a glossary, and access to on-line User's Reference Manual entries. The help facility is accessed by simply typing g.help on the command line. The user can then wend his way through a series of menus (organized by functional area) and key-word searches.

On-line reference manual entries can also be accessed directly, through the GRASS g.manual command.

## SEE ALSO

GRASS User's Reference Manual

g.manual

## AUTHORS

James Westervelt,
Deb Brinegar,
Mary Martin,
U.S. Army Construction Engineering Research Laboratory

Note. The help facility uses the hyper program written by Jim Westervelt.

Last changed: $Date: 2002/01/25 05:45:33 $